MLAPI API Reference

# NetworkConfig Methods

[This is preliminary documentation and is subject to change.]

The NetworkConfig type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| CompareConfig | Compares a SHA256 hash with the current NetworkingConfiguration instances hash
| Equals | (Inherited from Object.)
| Finalize | (Inherited from Object.)
| GetConfig | Gets a SHA256 hash of parts of the NetworkingConfiguration instance
| GetHashCode | (Inherited from Object.)
| GetType | (Inherited from Object.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace